**Voice control**

[How to master voice control on Android: Going beyond Google Now](http://thenextweb.com/lifehacks/2014/05/17/mastering-voice-control-android-going-beyond-google-now/2/) (2014) - Google unveiling the Now Launcher (downloaded it; only two pages permitted); also installed Utter which was OK

Ivona (purchased by Amazon in 2013) is good for speech synthesis; Nuance (NASDAQ:NUAN) of Dragon NaturallySpeaking